Subject: [os2genau_digest] No. 985
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 23 Nov 2004 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 22 November 2004
 Number  985
**************************************************

Subjects for today
 
1  Re:  any copies of Warp4 surplus to requirement ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  any copies of Warp4 surplus to requirement ? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 22 Nov 2004 09:41:27 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

Peter,

thanks for your kind offer

I was looking for a commercial/retail copy

it's not for me, it's for a commercial end user

thanks anyhow

Peter said:
> Hi Voytek
>
> In July 2000, APC put out a cd with a copy of OS/2 Warp 4 for free.
> Looking at the cd itself, its an image file of some 181mb.
> Included in the cd is StarOffice 5.1a & BeOS 5 Personal Edition.
>
> Unfortunately, I cant find the cover book (not the magazine) which was
> included.
>
> I can burn it & send it out to you if you like.
> Note: by doing this, is this an act of piracy?
>
> Regards
> Peter Calman
-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Mon, 22 Nov 2004 11:34:55 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

Voytek Eymont wrote:

> Peter,
>
> thanks for your kind offer
>
> I was looking for a commercial/retail copy
>
> it's not for me, it's for a commercial end user
>
> thanks anyhow
>

 What about eCS 1.2 instead of Warp 4 ??

Cheers/2

Ed.

----------------------------------------------------------------------------------